dot-check_for_ggplot2: Stop with a user friendly message if a user is missing the...

.check_for_ggplot2R Documentation

Stop with a user friendly message if a user is missing the ggplot2 package or has an old version of it.

Description

Stop with a user friendly message if a user is missing the ggplot2 package or has an old version of it.

Usage

.check_for_ggplot2(version = "3.0.0")

Arguments

version

minimal required ggplot2 version


h2o documentation built on Sept. 23, 2022, 5:06 p.m.